Subject: bug#77512: Bug in documentation on building from git

From: "nomike (they/them)" <[email-masked]>
Date: Fri, 4 Apr 2025 00:58:58 +0200

Hi!

I'm relatively new to guix and I'm walking trough [Building from git](0) 
right now.

It says to run `make authenticate` towards the end, but this only leads 
into make complaining:

 > make: *** No rule to make target 'authenticate'.  Stop.

In `NEWS` it is stated that the is the "new" `guix git authenticate` has 
been added in version 1.2.0, which seems to have been released ~ 5 years 
ago.
So I guess the documentation is just outdated.

cheers

nomike

(0) https://guix.gnu.org/manual/en/html_node/Building-from-Git.html